.main {
    padding: 20px;
    width: 1250px;
    margin: 0 auto;
    background: #fff;

}

.reon_two_b_r_b h2 {
	font-size: 20px;
}
.reon_two_b_r_b p {
	font-size: 18px;
}

.position { position: absolute; box-sizing: border-box; cursor: pointer; background-color: #98ff84; }
.selected { background: #8787ff !important; color: #fff!important; }
.selected * { color: #fff!important; }
.unavailable{ background: #ff6e6e !important;}
.unavailable p { color: #fff !important; }


#floor1 { background: url('../img/2026expo/1.png') center top no-repeat; position: relative; width: 1000px; height: 2130px; margin: 0 auto; background-size: contain;}
#floor1 .position p { display: block; position: 0; margin: 0; position: absolute; left: 0; right: 0; top: 50%; transform: translateY(-50%); text-align:center; font-weight: bold; font-size: 18px; line-height: 1; color: #050000; font-weight: bold;}
#floor1 .position span { display: block; font-size: 10px; padding-top: 2px;}
#floor1 .position i:nth-child(2) { position: absolute; left: 0; right: 0; top: 0; text-align: center; line-height: 16px; font-size: 12px; font-style: normal;}
#floor1 .position i:nth-child(3) { position: absolute; top: 50%; margin-top: -10px; left: 3px; text-align: center; line-height: 20px; font-size: 12px; font-style: normal;}

 
.t{font-size: 10px;position: absolute; font-weight: bold;line-height: 1; display: inline-block;opacity: 0.5;}
.t-top{top: -1px; left: 50%; transform: translateX(-50%); }
.t-bottom{bottom: 0; left: 50%; transform: translateX(-50%);}
.t-left{left: 0; top: 50%; transform: translateY(-50%);}
.t-right{right: 0; top: 50%; transform: translateY(-50%);}

#A01 { left: 280px; top: 1617px; width: 185px; height: 148px;}
#A02 { left: 280px; top: 1434px; width: 185px; height: 148px;}
#A03 { left: 280px; top: 1253px; width: 185px; height: 148px;}
#A04 { left: 280px; top: 1067px; width: 185px; height: 148px;}
#A05 { left: 96px; top: 1067px; width: 148px; height: 75px;}
#A06 { left: 96px; top: 1177px; width: 148px; height: 87px;}
#A07 { left: 96px; top: 1302px; width: 148px; height: 99px;}
#A08 { left: 96px; top: 1434px; width: 148px; height: 148px;}
#A09 { left: 96px; top: 1617px; width: 148px; height: 148px;}

#B01 { left: 536px; top: 1617px; width: 185px; height: 148px;}
#B02 { left: 536px; top: 1434px; width: 185px; height: 148px;}
#B03 { left: 536px; top: 1253px; width: 185px; height: 148px;}
#B04 { left: 536px; top: 1067px; width: 185px; height: 148px;}
#B05 { left: 756px; top: 1067px; width: 148px; height: 75px;}
#B06 { left: 756px; top: 1177px; width: 148px; height: 87px;}
#B07 { left: 756px; top: 1302px; width: 148px; height: 99px;}
#B08 { left: 756px; top: 1434px; width: 148px; height: 148px;}
#B09 { left: 756px; top: 1617px; width: 148px; height: 148px;}

#C01 { left: 279px; top: 812px; width: 185px; height: 148px;}
#C02 { left: 352px; top: 640px; width: 111px; height: 136px;}
#C03 { left: 352px; top: 469px; width: 111px; height: 136px;}
#C04 { left: 195px; top: 469px; width: 124px; height: 75px;}
#C05 { left: 195px; top: 580px; width: 124px; height: 75px;}
#C06 { left: 195px; top: 689px; width: 124px; height: 87px;}
#C07 { left: 97px; top: 812px; width: 148px; height: 148px;}
#C08 { left: 97px; top: 701px; width: 63px; height: 75px;}
#C09 { left: 97px; top: 580px; width: 63px; height: 75px;}
#C10 { left: 97px; top: 469px; width: 63px; height: 75px;}

#C08 p { padding-left: 20px;}
#C09 p { padding-left: 20px;}
#C10 p { padding-left: 20px;}


#D01 { left: 536px; top: 812px; width: 185px; height: 148px;}
#D02 { left: 536px; top: 640px; width: 111px; height: 136px;}
#D03 { left: 536px; top: 469px; width: 111px; height: 136px;}
#D04 { left: 683px; top: 469px; width: 124px; height: 75px;}
#D05 { left: 683px; top: 580px; width: 124px; height: 75px;}
#D06 { left: 683px; top: 689px; width: 124px; height: 87px;}
#D07 { left: 756px; top: 812px; width: 148px; height: 148px;}
#D08 { left: 841px; top: 701px; width: 63px; height: 75px;}
#D09 { left: 841px; top: 580px; width: 63px; height: 75px;}
#D10 { left: 841px; top: 469px; width: 63px; height: 75px;}

#D08 p { padding-left: 20px;}
#D09 p { padding-left: 20px;}
#D10 p { padding-left: 20px;}


#E01 { left: 280px; top: 286px; width: 185px; height: 148px;}
#E02 { left: 365px; top: 174px; width: 100px; height: 76px;}
#E03 { left: 390px; top: 78px; width: 75px; height: 63px;}
#E04 { left: 244px; top: 78px; width: 75px; height: 63px;}
#E05 { left: 232px; top: 174px; width: 100px; height: 76px;}
#E06 { left: 97px; top: 286px; width: 148px; height: 148px;}
#E07 { left: 97px; top: 174px; width: 100px; height: 76px;}
#E08 { left: 97px; top: 78px; width: 75px; height: 63px;}

#E03 p { padding-left: 10px;}
#E04 p { padding-left: 10px;}
#E08 p { padding-left: 10px;}


#F01 { left: 537px; top: 286px; width: 185px; height: 148px;}
#F02 { left: 537px; top: 174px; width: 100px; height: 76px;}
#F03 { left: 537px; top: 78px; width: 75px; height: 63px;}
#F04 { left: 684px; top: 78px; width: 75px; height: 63px;}
#F05 { left: 670px; top: 174px; width: 100px; height: 76px;}
#F06 { left: 756px; top: 286px; width: 148px; height: 148px;}
#F07 { left: 805px; top: 174px; width: 100px; height: 76px;}
#F08 { left: 830px; top: 78px; width: 75px; height: 63px;}

#F03 p { padding-left: 10px;}
#F04 p { padding-left: 10px;}
#F08 p { padding-left: 10px;}


#floor2 { background: url('../img/2026expo/H1.png') center top no-repeat; position: relative; width: 1000px; height: 530px; margin: 0 auto;}
#floor2 .position {  width: 26px; height: 22px; border: 0 #000 solid; box-sizing: border-box; }
#floor2 .position p { text-align:center; font-weight: normal; font-size: 12px; line-height: 22px;}

#floor3 { background: url('../img/2026expo/H2.png') center top no-repeat; position: relative; width: 1000px; height: 530px; margin: 0 auto;}
#floor3 .position {  width: 26px; height: 22px; border: 0 #000 solid; box-sizing: border-box; }
#floor3 .position p { text-align:center; font-weight: normal; font-size: 12px; line-height: 22px;}



#H01 { left: 13px; top: 210px; }
#H02 { left: 42px; top: 210px; }
#H03 { left: 71px; top: 210px; }
#H04 { left: 101px; top: 210px; }
#H05 { left: 130px; top: 210px; }
#H06 { left: 159px; top: 210px; }
#H07 { left: 188px; top: 210px; }
#H08 { left: 218px; top: 210px; }
#H09 { left: 247px; top: 210px; }
#H10 { left: 276px; top: 210px; }
#H11 { left: 305px; top: 210px; }
#H12 { left: 335px; top: 210px; }
#H13 { left: 364px; top: 210px; }
#H14 { left: 393px; top: 210px; }
#H15 { left: 422px; top: 210px; }
#H16 { left: 451px; top: 210px; }

#H17 { left: 13px; top: 292px; }
#H18 { left: 42px; top: 292px; }
#H19 { left: 71px; top: 292px; }
#H20 { left: 101px; top: 292px; }
#H21 { left: 130px; top: 292px; }
#H22 { left: 159px; top: 292px; }
#H23 { left: 188px; top: 292px; }
#H24 { left: 218px; top: 292px; }
#H25 { left: 247px; top: 292px; }
#H26 { left: 276px; top: 292px; }
#H27 { left: 305px; top: 292px; }
#H28 { left: 335px; top: 292px; }
#H29 { left: 364px; top: 292px; }
#H30 { left: 393px; top: 292px; }
#H31 { left: 422px; top: 292px; }
#H32 { left: 451px; top: 292px; }

#H33 { left: 522px; top: 210px; }
#H34 { left: 552px; top: 210px; }
#H35 { left: 581px; top: 210px; }
#H36 { left: 610px; top: 210px; }
#H37 { left: 639px; top: 210px; }
#H38 { left: 669px; top: 210px; }
#H39 { left: 698px; top: 210px; }
#H40 { left: 727px; top: 210px; }
#H41 { left: 756px; top: 210px; }
#H42 { left: 786px; top: 210px; }
#H43 { left: 815px; top: 210px; }
#H44 { left: 844px; top: 210px; }
#H45 { left: 873px; top: 210px; }
#H46 { left: 903px; top: 210px; }
#H47 { left: 932px; top: 210px; }
#H48 { left: 961px; top: 210px; }

#H49 { left: 522px; top: 292px; }
#H50 { left: 552px; top: 292px; }
#H51 { left: 581px; top: 292px; }
#H52 { left: 610px; top: 292px; }
#H53 { left: 639px; top: 292px; }
#H54 { left: 669px; top: 292px; }
#H55 { left: 698px; top: 292px; }
#H56 { left: 727px; top: 292px; }
#H57 { left: 756px; top: 292px; }
#H58 { left: 786px; top: 292px; }
#H59 { left: 815px; top: 292px; }
#H60 { left: 844px; top: 292px; }
#H61 { left: 873px; top: 292px; }
#H62 { left: 903px; top: 292px; }
#H63 { left: 932px; top: 292px; }
#H64 { left: 961px; top: 292px; }

#H65 { left: 25px; top: 210px; }
#H66 { left: 54px; top: 210px; }
#H67 { left: 83px; top: 210px; }
#H68 { left: 113px; top: 210px; }
#H69 { left: 141px; top: 210px; }
#H70 { left: 170px; top: 210px; }
#H71 { left: 199px; top: 210px; }
#H72 { left: 228px; top: 210px; }
#H73 { left: 258px; top: 210px; }
#H74 { left: 287px; top: 210px; }
#H75 { left: 316px; top: 210px; }
#H76 { left: 346px; top: 210px; }
#H77 { left: 375px; top: 210px; }
#H78 { left: 404px; top: 210px; }
#H79 { left: 434px; top: 210px; }

#H80 { left: 25px; top: 292px; }
#H81 { left: 54px; top: 292px; }
#H82 { left: 83px; top: 292px; }
#H83 { left: 113px; top: 292px; }
#H84 { left: 141px; top: 292px; }
#H85 { left: 170px; top: 292px; }
#H86 { left: 199px; top: 292px; }
#H87 { left: 228px; top: 292px; }
#H88 { left: 258px; top: 292px; }
#H89 { left: 287px; top: 292px; }
#H90 { left: 316px; top: 292px; }
#H91 { left: 346px; top: 292px; }
#H92 { left: 375px; top: 292px; }
#H93 { left: 404px; top: 292px; }
#H94 { left: 434px; top: 292px; }

#H95 { left: 569px; top: 210px; }
#H96 { left: 599px; top: 210px; }
#H97 { left: 628px; top: 210px; }
#H98 { left: 657px; top: 210px; }
#H99 { left: 687px; top: 210px; }
#H100 { left: 715px; top: 210px; }
#H101 { left: 745px; top: 210px; }
#H102 { left: 774px; top: 210px; }
#H103 { left: 802px; top: 210px; }
#H104 { left: 832px; top: 210px; }
#H105 { left: 862px; top: 210px; }
#H106 { left: 891px; top: 210px; }
#H107 { left: 920px; top: 210px; }

#H108 { left: 569px; top: 292px; }
#H109 { left: 599px; top: 292px; }
#H110 { left: 628px; top: 292px; }
#H111 { left: 657px; top: 292px; }
#H112 { left: 687px; top: 292px; }
#H113 { left: 715px; top: 292px; }
#H114 { left: 745px; top: 292px; }
#H115 { left: 774px; top: 292px; }
#H116 { left: 802px; top: 292px; }
#H117 { left: 832px; top: 292px; }
#H118 { left: 862px; top: 292px; }
#H119 { left: 891px; top: 292px; }
#H120 { left: 920px; top: 292px; }



/* #floor4 { background: url('../img/2026expo/S.png') center top no-repeat; position: relative; width: 1000px; height: 1363px; margin: 0 auto;}
#floor4 .position { border: 2px #000 solid; box-sizing: border-box; }
#floor4 .position p { display: none}

#S01 { left: 615px; top: 618px; width: 54px; height: 16px;}
#S02 { left: 559px; top: 618px; width: 54px; height: 16px;}
#S03 { left: 559px; top: 561px; width: 16px; height: 54px;}
#S04 { left: 559px; top: 506px; width: 16px; height: 54px;}
#S05 { left: 559px; top: 451px; width: 16px; height: 54px;}
#S06 { left: 559px; top: 395px; width: 16px; height: 54px;}
#S07 { left: 581px; top: 395px; width: 54px; height: 16px;}
#S08 { left: 636px; top: 395px; width: 54px; height: 16px;}
#S09 { left: 692px; top: 395px; width: 54px; height: 16px;}
#S10 { left: 747px; top: 395px; width: 54px; height: 16px;} */

#floor4 div.position,#floor5 div.position,#floor6 div.position {
	position: initial;
	display: inline-block;
    background: #a1ff99;
	margin:5px; padding:5px 10px;
    border: 1px solid #333;
    cursor: pointer;
	user-select:none;
}
#floor4 div.position p,#floor5 div.position p,#floor6 div.position p {
    margin-bottom:0;
}